跳至主要內容
D-Link / PRODUCT DOSSIER

D-Link DGS-3100-24

D-Link DGS-3100-24 交換機
SKU: DGS-3100-24

D-Link DGS-3100-24, Gözetilmiş, L2, Tam iki taraflı baskı

您可以向我們報告遺失或錯誤的技術數據。

已記錄的技術參數和製造商數據已驗證。

技術規格

已登記的特徵按產品類型分組。資訊缺失不表示不支援。
連接網關鏡像
是
連接技術
有線
最大數據傳輸速度
DHCP功能
以太網供電Poe支援
否
服務品質 QoS 支持
是
基本開關 RJ 45 以太網輸入數量
千兆以太網銅端口數量
24
SFP/SFP+ 端口數量
4
SFP-SFP端口數量
4
MTBF範圍
117, 136小時
安全
cUL, CB
非工作濕度
工作濕度範圍
10 - 90%
功率需求
100 - 240 VAC, 50 - 60 Hz
功耗
工作溫度範圍
0 - 40 °C
地址表大小
重量
尺寸 Gxdxy
巨型幀支援
是
基於Web的管理
是
儲存溫度範圍攝氏度
阿基斯控制支援
是
接觸層
鍵類型
連接控制列表 ACL
是
路由過渡容量
路由/交換容量
68 Gbit/s
SFP模組插槽數量
全雙面列印
是
MAC 位址過濾
是
電磁輻射
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
包裝傳輸速度
50.60 Mpps
品牌
D-Link
類別
網路交換機
GTIN EAN UPC
0790069305122,
產品名稱
DGS-3100-24
產品系列
已售市場
NL, BE, GB, FR, IT, SE, DE, IE, US, RO, BG
添加到系統的日期
2007-08-15
生產日期
散熱
168,53 BTU/s
可堆疊
是
控制台輸入
RS-232
MIB 支援
MIB II (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021)
組播支援
是
系統事件日誌
是
驗證方法
802.1x, RADIUS Authentication Client MIB (RFC 2233, 2863)
管理協議
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, 系統日誌, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
D-Link DGS-3100-24 交換機